BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Domain.Models.Discipline.DisciplineInvestigate_Director Class Reference
Inheritance diagram for BMA.EHR.Domain.Models.Discipline.DisciplineInvestigate_Director:

## Properties
DisciplineDirector | DisciplineDirector`[get, set]`
DisciplineInvestigate | DisciplineInvestigate`[get, set]`
string | Duty = string.Empty`[get, set]`
Properties inherited from BMA.EHR.Domain.Models.Base.EntityBase
Guid | Id`[get, set]`
DateTime | CreatedAt = DateTime.Now`[get, set]`
string | CreatedUserId = string.Empty`[get, set]`
DateTime? | LastUpdatedAt`[get, set]`
string | LastUpdateUserId = string.Empty`[get, set]`
string | CreatedFullName = string.Empty`[get, set]`
string | LastUpdateFullName = string.Empty`[get, set]`

## Property Documentation

## ◆ DisciplineDirector

DisciplineDirector BMA.EHR.Domain.Models.Discipline.DisciplineInvestigate_Director.DisciplineDirector
| get set

## ◆ DisciplineInvestigate

DisciplineInvestigate BMA.EHR.Domain.Models.Discipline.DisciplineInvestigate_Director.DisciplineInvestigate
| get set

## ◆ Duty

string BMA.EHR.Domain.Models.Discipline.DisciplineInvestigate_Director.Duty = string.Empty
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Domain/Models/Discipline/DisciplineInvestigate_Director.cs